<?php
/**
 * @var $display_label
 * @var $uid
 */

if ( wpj_get_option( 'wpjobster_enable_last_seen' ) != 'no' ) {

	if ( $display_label ) { ?>

		<div class="last-seen">

			<span class="label"><?php _e( "Last seen", "wpjobster" ) ?>:</span>

			<span class="value"><?php echo wpj_get_last_visit( $uid ); ?></span>

		</div>

	<?php } else {

		echo wpj_get_last_visit( $uid );

	}

} else _e( 'None', 'wpjobster' );